:root {

--main-color:#022780;

--hover-Color:#01186e;

--textColor:#333;

--secondary-color:#c20606;

}


	body{

	  font-family: "Lexend", sans-serif;

	}

	

.navbar{

box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);

background:#fff;

border-radius:15px;

padding-top:15px;

margin-top: -58px;

transition: 0.2s;

padding-bottom:15px;

}



i{

vertical-align: middle;

}



a{

	text-decoration:none;

}



.font_size{

	font-size:15px;

}



.navbar-brand{

margin-left:34px;

}



.navbar-brand img{

width:190px;

}



p h2 , h3{

	color:#242222;

}





.top_head{

position:fixed;

z-index:999;

width:100%;

}



.header_top{

padding-top:18px;

}



.header_scroll{

width: 100%;

background: #fff;

margin-top: 0px;

box-shadow: 0px 10px 7px #00000024;

padding-top: 18px !important;

padding-bottom:0px !important;

transition: 0.2s;

}



.navbar_back{

transition: 0.2s;

background:transparent;

}



.nav_bar{

 width:100%;

 box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);

 background:#fff;

 transition: 0.2s;

}



.nav_bar .navbar{

	transition: 0.2s;

	background:#transparent;

	border-radius:0px;

	box-shadow:none;

}



.navbar-nav .nav-item{

padding-left:15px;

}



.dropdown-menu{

border-radius:0px;

margin-top:10px;

border-bottom:2px solid var(--main-color);

}



.dropdown-item:active {

  color: var(--bs-dropdown-link-active-color);

  text-decoration:

none;

  background-color: var(--main-color);

}



.btn_1{

background:var(--secondary-color);

color:#fff !important;

text-align: center;

padding: 10px 30px 10px 30px !important;

text-decoration:none;

border-radius:10px;

border:1px solid var(--secondary-color);

transition:.2s;



}



.btn_1:focus, .btn_1:hover {

  color: #fff;

}



.btn_1:hover{

color:var(--secondary-color) !important;

  transition:.2s;

background:#fff;

border:1px solid var(--secondary-color);

}



.btn_2{

	padding:9px 19px 10px 20px !important;

	font-size:15px;

}



.arrow_1{

font-size:11px !important;

}





.lang_mob{

	display:none;

}



.nav-item .nav-link{
font-size:15px;
color:var(--textColor);
	display: block;
	position: relative;
}

.nav-item .nav-link:hover{
color:var(--main-color);
}

.nav-item .nav-link:before, .nav-item .nav-link:hover:after {
 	transform: scaleX(1);
 }

.nav-item .nav-link:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: var(--main-color);
	transform: scaleX(0);
	transition: all 0.5s;
	transform-origin: left;
}


.contact_sec{

background:#2d2d2d;

padding-bottom:60px;

}



.contact_us{
color:#fff !important;
font-size:14px;
float:right;

}



.contact_us .contact_icon{
	font-size:14px;
}



.soical_icons{
  margin-top: -2px;
}



.social_nav{
display:none;
}



.dropdown-item{

font-size:15px;

}



.dropdown-item i{

display:none;

}



.sec_1{

padding-top:88px;

}





.btn_1_hide{

	padding-right:30px;

}



.banner_1{

	padding-top:94px;

}



.apartment_count{

	background:#242222;

	color:#fff;

	border-radius:18px;	

	padding-top:10px;

	padding-bottom:10px;

	text-align:center;

		transition: 0.2s;

		z-index: 1;

		position: relative;

	margin-top: -75px;

}





.count_apart{

	font-size:50px;

	margin-bottom:0px;

	font-weight:bold;

}



.count_apart i{

	font-size:24px;

	margin-left:5px;

}



.breaking-box{

	background:#EFEFEF;

}



.titleenonewsticker{

  height:100%;

  align-items: center;

  justify-content: center;

  border-top-left-radius:50px;

  border-bottom-left-radius:50px;

  background:var(--main-color);

}

.itemsenonewsticker{

  background-color:#fff

}

.itemsenonewsticker p{

  margin-bottom:0;position:relative

}

.navenonewsticker .carousel-control-prev,.navenonewsticker .carousel-control-next{

  color:#000;

  position:relative;

  flex-grow:2;

}

.navenonewsticker .carousel-control-next .carousel-control-next-icon,

.navenonewsticker .carousel-control-prev 

.carousel-control-prev-icon{

  display:block;

  height: 100%;

  width:100%;

  background-size: 60% 60%;

}







.carousel-control-prev{



	background:var(--main-color);

}



.carousel-control-next{

		    border-top-right-radius:50px;

  border-bottom-right-radius:50px;

	background:var(--main-color);

}





.navenonewsticker .carousel-control-next, .navenonewsticker .carousel-control-prev {

  width: auto;

}

.topicenonewsticker{

  background-color:#ff0000;

  color:#fff;

  padding:5px 7px;

  text-transform:uppercase

}



.notice_pera{

	font-size:15px;

}



.about_us{

	font-weight:bold;

	color:var(--main-color);

	margin-bottom:5px;

}



.about_head{

	font-size:30px;

	font-weight:bold;

}



.img_round{

	border-radius:15px;

}



.flex_grid{

	display:flex;

}



.img_about{

	width:85%;

}



.about_pera{
	padding-top:20px;
	color:var('--bs-body-color');

}



.Long_distance{

	display:flex;

}



.about_image{

	text-align:center;

}



.Support_about{
width:73px;
border-radius: 50px;
}


.support_about img{
    border-radius: 71px;
  background:#e3e3e3;
}



.hr_line{

	margin-top:25px;

	color:#C0C0C0;

}



.all_pera{

color:var(--main-color);

}



.back_build{

	background-image:url('../images/backbuild.png');

	background-position:bottom;

background-repeat: repeat-x;



}



.about_contact{

	font-size:20px;

	font-weight:bold;

}



.hr_line{

	margin-top:25px;

	border:2px dashed #CFCFCF;

}





.happy_users{

	background:#fff;

box-shadow: 0px 3px 10px #e9e6e6;

border-radius:10px;

padding:10px;

text-align:center;

}



.happy_users img{

	width:35px;

	border-radius:50px;

	margin-right: -16px;

	border:1px solid #fff;

}



.happy_users p{

color:#242222;

font-weight:bold;	

}



.top_user_about{

	margin-top:-74px;

	margin-left:40px;

}





.sec_3{

	background:#f7f7f7;

	padding-top:10px;

padding-bottom:10px;

}





	.notice_1{

	padding:20px;

		background:#fff;

		border-radius:10px;

		height: 100%;

		border: 1px solid #f1e4e4;

		transition:0.5s;

		padding-bottom:38px;

	}

		

	.notice_1:hover{

	border: 1px solid #aa9e9e;

	  transform: scale(1.03)

	}

	

	.notice_1 i{

	color:var(--secondary-color);

	}

	

	.pdf_notice a{

		color:#333;

		text-decoration:none;

	}

	

	.pdf_notice label{

		cursor:pointer;

	}

	

	.view_more{

		float:right;



	}

	

	



	

	.view_more a{

		background:var(--secondary-color);

		padding:10px 15px 10px 15px;

		border-radius:10px;

		color:#fff !important;

		 transition:0.3s;

		 	border: 1px solid var(--secondary-color);

		font-size:15px;

	}

	

		.view_more a:hover{

		color:var(--secondary-color) !important;

		background: transparent;

		border: 1px solid var(--secondary-color);

		 transition:0.3s;

	}

	

	

	



	

	.tab_1{

	color:#333;

		border:none !important;

	}

	

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{

		background:var(--main-color) !important; 

		border-radius:8px;

		color:#fff;

	}



	#myTab{

	border:none;

	background: #fff !important;

	box-shadow:0px 1px 10px #ebebeb;

	padding: 11px 0px 11px 0px;

	border-radius:10px;

	justify-content: center;

	}

	

	



.baguetteBox-button {

    background-color: transparent !important;

}



.Feedback_sec{

background:#f7f7f7;

  padding-top: 50px;

}



.shadow-effect {
		    background: #fff;
		    padding: 20px;
		    border-radius: 4px;
		    text-align: center;
	border:1px solid var(--main-color);
		 box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
		}

		#customers-testimonials .shadow-effect p {

		    font-family: inherit;

		    font-size: 15px;

		    line-height: 1.5;

		    margin: 0 0 17px 0;

		    font-weight: 300;

		}

		.testimonial-name {

		    margin: -17px auto 0;

		    display: table;

		    width: auto;

		    background: var(--main-color);

		    padding: 9px 35px;

		    border-radius: 12px;

		    text-align: center;

		    color: #fff;

			font-size:14px;

		    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);

		}

		#customers-testimonials .item {

		    text-align: center;

		    padding: 50px;

				margin-bottom:80px;

		    opacity: .2;

		    -webkit-transform: scale3d(0.8, 0.8, 1);

		    transform: scale3d(0.8, 0.8, 1);

		    -webkit-transition: all 0.3s ease-in-out;

		    -moz-transition: all 0.3s ease-in-out;

		    transition: all 0.3s ease-in-out;

		}

		#customers-testimonials .owl-item.active.center .item {

		    opacity: 1;

		    -webkit-transform: scale3d(1.0, 1.0, 1);

		    transform: scale3d(1.0, 1.0, 1);

		}

		#customers-testimonials.owl-carousel .owl-item img {

		    transform-style: preserve-3d;

		    max-width: 90px;

    		margin: 0 auto 17px;

		}

		#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,

#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {

		    background: var(--main-color);

			border-radius:50px;

				opacity: 1;

		    transform: translate3d(0px, -50%, 0px) scale(0.7);

		}

#customers-testimonials.owl-carousel .owl-dots{

	display: inline-block;

	width: 100%;

	text-align: center;

}

#customers-testimonials.owl-carousel .owl-dots .owl-dot{

	display: inline-block;

}

		#customers-testimonials.owl-carousel .owl-dots .owl-dot span {

		    background: var(--main-color);

		    display: inline-block;

		    height: 20px;

		    margin: 0 2px 5px;

		    transform: translate3d(0px, -50%, 0px) scale(0.3);

		    transform-origin: 50% 50% 0;

		    transition: all 250ms ease-out 0s;

		    width: 20px;

				opacity: 0.8;

			border-radius:50px;

	

		}



		#customers-testimonials.owl-carousel .owl-stage-outer{

			height: 382px;

		}



.pagination_1 .active > .page-link, .page-link.active{

	background:var(--main-color);

	border:1px solid var(--main-color);

	color:#fff;

	padding-right: 15px;

  padding-left: 15px;

}



.pagination_1 .page-link{

	color:var(--textColor);

	padding-right: 15px;

  padding-left: 15px;

}



.gallery-img{

	margin-bottom:10px;

}



.lightbox img{
	border-radius:10px;
}


.contect_form{

	padding:10px;

}



.contect_form::placeholder {

  color: #BCBABA;

}



.p_size{

font-size:15px;

}



footer{

background-image:linear-gradient(0deg, rgba(32, 32, 32, 0.52), rgba(57, 57, 57, 0.54)), url('../images/footer_back.webp');

padding-top:50px;

background-size:cover;

padding-bottom:50px;

}



.footer_text{

	color:#DCDCDC;

}



.social_links i{

	font-size:23px;

	margin-right:15px;

	color:#DCDCDC;

}



.head_footer{

	font-size:22px;

	color:#fff;

}



.footer_links li{

	list-style:none;

	padding-top:15px;

}



.footer_links li span{

vertical-align: middle;

}



.footer_links li a{

	text-decoration:none;

	color:#DCDCDC;

	transition:0.2s;

}



.footer_links li a:hover{

	text-decoration:none;

	color:#ffffff;

	transition:0.2s;

}





.footer_hr{

background:#fff;

  height: 2px;

  width: 300px;

}



.footer_hr2{

background:var( --main-color);

height: 2px;

width: 112px;

margin-top: -18px;

}



.footer_button{

	background:var(--secondary-color);

	padding:12px;

	color:#fff ;

	border:none;

		transition:0.2s;

	border-radius:8px;

	border: 1px solid var(--secondary-color);

	width:100%;

}



.footer_button:hover{

	border: 1px solid #fff;

	background:transparent;

	transition:0.2s;

	color:#fff;

}



.copyright{
	color:#fff;
	font-size:15px;
		background:#333;
		padding:15px;
}



.input_form{
	border:1px solid #ffffff;
	background:transparent;
	height:48px;
	border-radius:6px;
	width:100%;
	color:#ffffff;
	  padding: 10px;
      width: 100%;
      font-size: 15px;
      border: 1px solid #ccc;
	  padding-right: 41px;
}


.breadCrumb{
	background-image:url(../images/members_back.jpg);
	  background-size: cover;
	  background-position: center;
}


.notice_board{
	padding-top:138px;
	padding-bottom:20px;	

}

.notice_board span{
font-weight:bold;
font-size:25px;
color:#fff;	
}



.login_input{
	padding:10px;
}



.form-control:focus{
	box-shadow: none;
	border:1px solid #333;
}



.input-group-text{
	background: var(--main-color);
	color:#fff;
}



.login_model{
	backdrop-filter: blur(4px);
}


.wrapper{
    padding: 35px 24px;
    border-radius: 16px;
	width:100%;
    background-color: #fff;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.signup-title{
	font-size:25px;
	color:#333;
	font-weight:700;
	line-height:2.5;
	text-align: center;
}
.login-page{
	font-size:14px;
	color:#333;
	font-weight:400;
	text-align: center;
	margin-bottom:40px;
}


.input_23{
	width:100%;
	height:54px;
	outline:none;
	background:none;
	padding: 16.5px 14px;
	border:1px solid #e9ecee;
	border-radius: 8px;
	color:#333;
	font-size:15px;
	transition:0.3s ease-out;
}

::placeholder{
	color:#919eab;
	font-size:14px;
}

.input_23:hover, .input_23:focus{
	border-color:#333;
}

.label_1{
	color: var(--gray-color);
    font-size:14px;
    position: absolute;
    background-color: #fff;
    padding: 0rem 0.4rem;
    font-weight:500;
    transform:translate(16px, -12px);
}
.sub-container{
	position:relative;
	line-height:1.5;
	margin-bottom: 32px;
}

.submit-button{
	width:100%;
	height:48px;
	background-color:var(--main-color);
	color:#fff;
	padding:8px 16px;
	text-align:center;
	font-size:15px;
	font-weight:700;
	border-radius:8px;
	border:1px solid var(--main-color);
	margin-bottom: 10px;
	letter-spacing:0.5px;
	cursor:pointer;
	transition:0.3s;
}

.submit-button:hover{
	transition:0.3s;
	color:var(--main-color);
	border:1px solid var(--main-color);
	background-color:transparent;
}

.show_pass{
position: relative;
  margin-top: -34px;
  float: right;
  cursor:pointer;
  margin-right: 13px;
  z-index: 1;
}


.model_close{
	background:#ff0000;
  border: none;
  padding: 7px 11px;
  color: #fff;
  border-radius: 7px;
  float: right;
  position: absolute;
  right: 43px;
  margin-top: 12px;
  border:1px solid #ff0000;
}

.model_close:hover{
background:transparent;
color:#ff0000;
border:1px solid #ff0000;
}


